html, body {
	min-height: 100%;
	height:100%;
	background:#000;
	min-width: 800px;
}

#header-area {
	display: none;
}

.stack_area {
	display: none;
}

#shadow,
#shadow_inner,
#content,
#main_body {
	height:100%;
	background:#000;
}

.mobile-logo {
	display: none;
}

.logo-container {
	pointer-events: none;
	position: absolute;
	top:0;left:0;
	width:100%;
	height:100%;
	min-width: 800px;
}

.logo-bar {
  pointer-events: auto;
  width: calc(100%);
  height: 150px;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  background:#000;
}

.logo-bar .c-logo {
  background-image: url('/site_files/14816/resources/logo.png');
  width:207px;
  height:89px;
  background-size: 207px 89px;
  background-position: center center;
  background-repeat: no-repeat;
  display: inline-block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  margin-left: 10px;
  top:30px
}

.side-lines {
	width:32px;
	height: calc(100% - 104px);
	display: block;
	position: absolute;
	overflow: hidden;
	bottom: 26px;
  display:none;
}

.side-lines .bar {
	position: absolute;
	bottom: 0;
	width:32px;
	height:2865px;
	background-size: 32px 2865px;
	display: block;
	background-position: center bottom;
	background-repeat: no-repeat;
}

.side-lines.left-bar {
	left: 34px;
}

.side-lines.right-bar {
	right: 36px;
}

.side-lines.left-bar .bar {
	background-image: url('/site_files/14816/resources/left-bar.png');
}

.side-lines.right-bar .bar {
	background-image: url('/site_files/14816/resources/right-bar.png');
	background-position: center top;
	top:0;
}

.bottom-bar {
  width: calc(100% - 100px);
  border-bottom:1px solid #FFF;
  position: absolute;
  bottom:26px;
  left: 50px;
  display:none;
}

.home-half {
  width:50%;
  height:100%;
  float:left;
  background-position: center bottom;
  background-size: cover;
  overflow: hidden;
  position: relative;
  box-sizing:border-box;
  border-left:20px solid #000;
  border-right:20px solid #000;
  border-bottom:20px solid #000;
}

.home-half:first-child {
  border-right-width:10px;
}

.home-half:nth-child(2) {
  border-left-width:10px;
}

.home-half .image {
	width:100%;height:100%;
	position: absolute;
	top:0;left:0;
	background-position: center bottom;
	background-size: cover;
	opacity: 0.7;
	transition: opacity 0.5s linear;
}

.home-half:hover .image {
	opacity: 0.5;
}

.bop-home .image {
	background-image: url('/site_files/14816/resources/bop.jpg');
}

.waikato-home .image {
	background-image: url('/site_files/14816/resources/waikato.jpg');
}

.home-half .content {
	position: absolute;
	left:50%;top:50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}

.home-half .content h2 {
	color: #FFF;
	font-family: lgmv;
	font-size: 72px;
	font-weight: 300;
	line-height: 1;
	padding:0;margin:0;
}

.home-half .content .locale-button {
	background-color: #e3e9f2;
	padding:25px 60px;
	color: #020202;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 800;
	font-family: ftnk;
	display: inline-block;
	text-decoration: none;
	margin-top:23px;
}

.home-half .content .down {
	display: block;
	margin-top:35px;
}

#footer,
#footer-1 {
	display: none;
}




@media screen and (max-width:1366px) {
	.home-half .content h2 {
		font-size:36px;
	}

	.home-half .content .locale-button {
		padding: 25px 45px;
		font-size: 12px;
	}

}


@media screen and (min-width:1366px) and (max-width:1920px) {
	.home-half .content h2 {
		font-size:60px;
	}

	.home-half .content .locale-button {
/*
		padding: 25px 45px;
		font-size: 12px;
*/
	}
}